Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84776members
354220posts

AP9630 - The Application Was Not Able to Load

APC UPS Data Center & Enterprise Solutions Forum

Schneider Electric support forum for our Data Center and Business Power UPS, UPS Accessories, Software, Services, and associated commercial products designed to share knowledge, installation, and configuration.

Solved
VincentDuvernet
Crewman
Crewman
0 Likes
5
1078

AP9630 - The Application Was Not Able to Load

Hello

 

I'im stuck with the web server message "The Application Was Not Able to Load".

The AP9630 card is inserted into a Smart-UPS 2200 (SRT2200XLI). This AP9630 was inserted into other UPS with the same problem as long as I remember.

 

Prior to this message using firmware 6.9.6 it was a slightliy different message "Application is not compatible with the AOS".

 

I can connect using COM3 or SSH without any problem.

NMC firmware Update Utility don't work:

- FTP "Could not retreive cofiguration configuration file via this method, please recheck settings"

- SCP "Resume not supporter for SCP transfers"

 

I tried without success:

resetToDef –p keepip

format

 

I put files using ftp commands. I was able to upgrade to 7.0.4 but the Stat is still: P+ N4+ N6+ A-

 

Here's the about command :

E000: Success
Hardware Factory
---------------
Model Number: AP9630
Serial Number: ZA1526020265
Hardware Revision: 05
Manufacture Date: 06/22/2015
MAC Address: 00 C0 B7 EB DC 61
Management Uptime: 0 Days 0 Hours 18 Minutes

Application Module
---------------
Name: aos
Version: v7.0.4
Date: Jul 26 2021
Time: 15:26:26

APC OS(AOS)
---------------
Name: aos
Version: v7.0.4
Date: Jul 26 2021
Time: 15:26:26

APC Boot Monitor
---------------
Name: bootmon
Version: v1.0.9
Date: Mar 27 2019
Time: 16:23:06

 

What can I do ?

Thanks,

Vincent

Attachments
Tags (1)

Accepted Solutions
brendanmain
Crewman
Crewman
0 Likes
1
590

Re: AP9630 - The Application Was Not Able to Load

this worked for me 6.6.4 firmware upgrade to new 7.0.4 firmware broke network management card application

 

downgrade to old v5.x firmware using apc firmware update utility 1 which uses FTP, then upgrade to latest firmware using apc firmware update utility 2

 

https://www.se.com/au/en/product/AP9631/ups-network-management-card-2-with-environmental-monitoring/

See Answer In Context

Tags (1)
5 Replies 5
TonKei
Lieutenant JG Lieutenant JG
Lieutenant JG
0 Likes
4
1055

Re: AP9630 - The Application Was Not Able to Load

Hi Vincent

 

This could look like an issue caused by the application module not being loaded correctly during a firmware upgrade.

My best guess here would be to try doing the upgrade manually, as detailed in the FTP/SCP section of this document:

-> https://www.apc.com/ie/en/faqs/FA156047/

 

You might be able to just skip the bootmon and AOS and jump straight to the APP, but for good measure I would go by the numbers and refresh all 3.

 

Best regards

Tonny

VincentDuvernet
Crewman
Crewman
0 Likes
3
1013

Re: AP9630 - The Application Was Not Able to Load

Hello,

 

This AP9630 card don't have an USB port 😞

I'm unable to access the BootMonitor. I have the green/orange LED blinking quickly but using TeraTerm with 57600/8bits/none/1bit show nothing. Did I do something wrong ?.

Tags (1)
TonKei
Lieutenant JG Lieutenant JG
Lieutenant JG
0 Likes
0
1002

Re: AP9630 - The Application Was Not Able to Load

Hello Vincent

 

The console/serial port on this card is the mini jack port, and to use it, you Will need the console cable that came with the card originally.

 

That being said, I gathered from the information you gave in your previous post, that you have FTP access to the card?

If so, I still suggest following the procedure for using FTP to upgrade the firmware, as detailed in the link from my previous post.

 

Best regards

Tonny

 

Tags (1)
brendanmain
Crewman
Crewman
0 Likes
1
591

Re: AP9630 - The Application Was Not Able to Load

this worked for me 6.6.4 firmware upgrade to new 7.0.4 firmware broke network management card application

 

downgrade to old v5.x firmware using apc firmware update utility 1 which uses FTP, then upgrade to latest firmware using apc firmware update utility 2

 

https://www.se.com/au/en/product/AP9631/ups-network-management-card-2-with-environmental-monitoring/

Tags (1)
VincentDuvernet
Crewman
Crewman
0 Likes
0
331

Re: AP9630 - The Application Was Not Able to Load

Thanks it works 🙂 it's back to life now

Tags (1)